### Property

# WebKit Settings:enable-smooth-scrolling

#### Declaration

    property enable-smooth-scrolling: gboolean [ read, write, construct ]

#### Description [src]

Enable or disable smooth scrolling.

Type: | `gboolean`

Setter method | `webkit_settings_set_enable_smooth_scrolling()`
Getter method | `webkit_settings_get_enable_smooth_scrolling()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no